/*.profile-formwrap .btn-group > .btn:first-child {
    margin-left: 0;
    width: 100%;
    margin-left: 0;
}*/
.profile-formwrap .err {
    color: red;
}
/*.profile-formwrap .profile-form-start .form-group .check-inner-p input.form-control {
    width: calc(100% - 111px);
    margin-bottom: 0;
    width: 100%;
}*/
.profile-formwrap svg {
    margin-right: 10px;
    vertical-align: text-top;
    margin-top: 1px;
}
.profile-formwrap #inputWrapper .justify-flex {
    display: flex;
    justify-content: space-between;
    width: 56%;
}.profile-formwrap #inputWrapper .justify-flex input {
    width: 65%;
}.profile-formwrap #inputWrapper .justify-flex a {
    margin: 0 2px;
}